Bug 448647 - Need to add "Requires: dvipdfm" for F-9+
Need to add "Requires: dvipdfm" for F-9+
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lyx (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 22:12 EDT by Alex Lancaster
Modified: 2008-09-11 13:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-11 13:17:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2008-05-27 22:12:42 EDT
With the change to TexLive, many of the packages that were part of the old
tetex, are now separate packages.   

It appears that dvipdfm is now a separate package and if it is not installed
then the dvi -> PDF generation method (which does appear by default in the Lyx
menu) using the dvipdfm option fails with an error message.

To fix this, the lyx package should have a "Requires: dvipdfm" added for F-9 and
later.
Comment 1 Alex Lancaster 2008-06-10 06:50:46 EDT
Ping?  This should be a fairly simple fix.
Comment 2 Rex Dieter 2008-08-03 20:34:19 EDT
Added to rawhide, and lyx-1.5.6-2 build (coming soon to updates).
Comment 3 Fedora Update System 2008-08-04 14:43:12 EDT
lyx-1.5.6-2.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-08-07 19:51:14 EDT
lyx-1.5.6-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lyx'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7019
Comment 5 Fedora Update System 2008-09-11 13:17:47 EDT
lyx-1.5.6-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.